\documentclass[10pt,a4paper]{scrartcl}

\input{header.tex}

% ------------------------------------------
\begin{document}
\input{sections/title}

\input{sections/01_week}
\input{sections/02_week}
\input{sections/03_week}
\input{sections/04_week}
\input{sections/05_week}
\input{sections/06_week}
\input{sections/07_week}
\input{sections/08_week}
\input{sections/0910_week}
\input{sections/1112_week}
\input{sections/13_week.tex}



\input{sections/appendix.tex}

\end{document}